html {
  scroll-snap-type: y mandatory;
}

.app {
  display: grid;
  place-items: center;
  height: 100vh;
  background-color: black;
}

.app__top {
  margin-bottom: -100px;
}

.app__top > h1 {
  text-align: center;
  color: white;
}

.app__logo {
  height: 12vh;
}

.app__videos {
  position: relative;
  height: 65vh;
  background-color: white;
  width: 70%;
  border-radius: 20px;
  max-width: 450px;
  max-height: 1200px;
  overflow: scroll;
  scroll-snap-type: y mandatory;
}

/* Hide the scrollbar for Chrome, safari and Opera */
.app__videos ::-webkit-scrollbar {
  /* display: none; */
  background: red;
}

/* Hide the Scroll bar for IE, Edge and Firefox */

.app__videos {
  -ms-overflow-style: none; /* IE and Edge  */
  scrollbar-width: none; /* Firefox */
}
